ul {
    list-style: none;
}

.training-module ul {
    list-style: inherit;
}

.training-module ol:not(#answer-list) li {
    list-style: none;
}

.content-standard ul {
    list-style: disc;
}

.page-main ul.pic-tools {
    list-style: none;
}

* {
    color: rgba(44, 49, 53, 1);
}

html, body .content-wrap {
    background-color: #fff;
}

body .header.account-menu > .container-fluid {
    background-color: white;
    padding: 10px;
}

    body .header.account-menu > .container-fluid > div.row > div.header-widgets {
        margin-bottom: 0px;
    }

        body .header.account-menu > .container-fluid > div.row > div.header-widgets > div.wrap {
            padding-bottom: 0px;
        }

            body .header.account-menu > .container-fluid > div.row > div.header-widgets > div.wrap > div > div > p {
                float: right;
                padding-left: 10px;
                padding-right: 10px;
                margin-bottom: 0px;
            }

body .header:not(.account-menu) > div.container-fluid {
    padding: 0px 15px;
}

    body .header:not(.account-menu) > div.container-fluid ul {
        padding-top: 0px;
    }

body .footer .container-fluid {
    min-height: 1px;
}

body .page-wrap {
    min-height: initial;
}

body .header .navbar .nav > li > a {
    font-size: 15px;
    height: 60px;
    padding-top: 10px;
}

@media (min-width: 768px) {
    body .header .navbar .nav > li:hover a {
        background: black;
    }
}

@media (min-width: 768px) {
    body .header .navbar .nav > li:hover > ul.dropdown-menu {
        background: black;
        color: white;
    }

    body .header .navbar .nav > li:hover > ul.dropdown-menu a {
        background: black;
        color: white;
    }

    body .header .navbar .nav > li:hover > ul.dropdown-menu li .mm-content .mm-nav > ul > li > a {
        background: black;
        color: white;
    }
    body .header .navbar .nav > li:hover > ul.dropdown-menu li .mm-content .mm-nav > ul > li ul.tertiary li > a {
        background: black;
        color: white;
    }
    body .header .navbar .nav > li:hover > ul.dropdown-menu li .mm-content .mm-nav > ul > li ul.tertiary li > a:hover {
        background: black;
        color: white;
    }
}


body #left.categories li {
    list-style: none;
    text-transform: uppercase;
}

body #left.categories h3 a {
    font-size: 16px;
}

body #left.categories h3.selected a {
    color: rgba(177, 181, 190, 1);
}

body #left.categories h3:not(.selected) a {
    color: rgba(44, 49, 53, 1);
}

/* paging at bottom of screen */

.paging {
    height: initial;
}

    .paging ul li a {
        border: 1px solid white;
        padding: 10px;
        padding-right: 30px;
        margin-right: -20px;
    }

.btn::after, .btn-left::after, .btn-right::after, .btn.link.circle::after, .btn-left.link.circle::after, .btn-right.link.circle::after {
    padding: 0px;
    margin: 0px;
    font-size: 15px;
    height: initial;
    width: initial;
}


/* shopping page */

#info_shopping {
    bottom: 0;
    right: 0;
    width: 615px;
    float: left;
}

    #info_shopping h3 {
        margin: 0;
    }


    #info_shopping ul {
        margin: 0;
        padding: 0;
    }

        #info_shopping ul li {
            padding-bottom: 15px;
            font-weight: normal;
            height: 115px;
            margin: 0;
            padding: 0 0 20px 0;
            position: relative;
        }

            #info_shopping ul li span {
                display: block;
                width: 440px;
                margin-left: 155px;
            }

            #info_shopping ul li img {
                margin: 0px auto;
            }

            #info_shopping ul li p.image {
                background: none repeat scroll 0 0 #FFFFFF;
                float: left;
                height: 115px;
                text-align: center;
                width: 135px;
            }

    #info_shopping .btn-zoom {
        top: 0;
        left: 0;
        position: absolute;
    }

    #info_shopping ul li span.title {
        font-size: 1.3em;
        font-weight: normal;
        font-weight: bold;
    }

    #info_shopping .points {
        text-align: right;
        position: absolute;
        left: 533px;
        top: 75px;
        color: #fff;
        font-size: 1.2em;
        font-weight: normal;
    }

    #info_shopping .btn-claim {
        position: absolute;
        left: 500px;
        top: 100px;
    }

    #info_shopping .message {
        text-align: right;
        position: absolute;
        left: 400px;
        top: 100px;
        color: #fff;
        font-size: 1em;
        font-weight: normal;
        width: 200px;
    }

    #info_shopping ul li span.summary {
        color: #787878;
        font-size: 1em;
        font-weight: normal;
    }

    /*shopping reskin new style*/
    #info_shopping ul {
        margin-left: -25px;
    }

        #info_shopping ul li {
            width: 186px;
            float: left;
            height: auto;
            margin-left: 25px;
            font-family: Arial, Helvetica, sans-serif;
            padding-bottom: 32px;
            overflow: visible;
        }

            #info_shopping ul li div.image {
                float: none;
                width: 186px;
                height: 165px;
                background: transparent url(../images/shopping-product-bg.png) no-repeat;
                margin-bottom: 8px;
                position: relative;
                z-index: 10;
                left: 0px;
                top: 0px;
            }

            #info_shopping ul li span.title {
                width: 186px;
                margin-left: 0px;
                height: 34px;
                overflow: hidden;
                margin-bottom: 8px;
            }

            #info_shopping ul li .bottom {
                border-top: 1px solid #404141;
                border-bottom: 1px solid #404141;
                padding: 6px 0px 33px;
                position: relative;
                z-index: 1;
            }

            #info_shopping ul li .points {
                left: 0px;
                top: auto;
                margin-bottom: 0px;
                bottom: 13px;
            }

            #info_shopping ul li .btn-moreInfo {
                display: inline-block;
                width: 93px;
                height: 26px;
                background: transparent url(../images/btn-moreInfo.png) no-repeat;
                position: absolute;
                right: 0px;
                top: auto;
                bottom: 6px;
            }

            #info_shopping ul li .notEnough {
                font-size: 12px;
                color: #959595;
                margin-left: 0px;
            }

            #info_shopping ul li div.image .picshow {
                width: 186px;
                height: 165px;
                text-align: center;
            }

                #info_shopping ul li div.image .picshow img {
                    display: inline;
                    vertical-align: middle;
                }

                #info_shopping ul li div.image .picshow span.box-c-fix {
                    display: -moz-inline-box !important;
                    display: inline-block;
                    vertical-align: middle;
                    height: 100%;
                    width: auto;
                    margin: 0px;
                }

    #info_shopping .btn-zoom {
        width: 23px;
        height: 23px;
    }

    #info_shopping ul li:hover {
        z-index: 100;
        position: relative;
        left: 0px;
        top: 0px;
    }

.popup {
    width: 400px;
    position: absolute;
    left: -107px;
    z-index: 100;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #000;
    display: none;
}

    .popup.down {
        top: 102px;
        padding-bottom: 48px;
    }

        .popup.down .inner {
            background: transparent url(../images/popup-body-down.png) no-repeat;
            padding: 47px 48px 1px 44px;
        }

        .popup.down .popup-bottom {
            width: 400px;
            height: 48px;
            background: transparent url(../images/popup-body-bottom.png) no-repeat 0px 0px;
            position: absolute;
            left: 0px;
            bottom: 0px;
        }

    .popup h3 {
        font-size: 25px;
        color: #000;
        font-weight: bold;
        line-height: 26px;
        margin-bottom: 2px !important;
    }

    .popup .panasonic {
        font-size: 12px;
        color: #333333;
    }

    .popup .points2 {
        font-size: 30px;
        font-weight: bold;
        border-bottom: 1px solid #333333;
        line-height: 30px;
        padding: 10px 0px;
        margin-bottom: 10px;
    }

    .popup p {
        margin-bottom: 14px;
    }

#info_shopping ul li .popup .btn-moreInfo {
    display: inline-block;
    width: 93px;
    height: 26px;
    background: transparent url(../images/btn-moreInfo.png) no-repeat;
    position: relative;
    top: 0px;
}

.popup.up {
    top: auto;
    bottom: 102px;
    padding-top: 48px;
}

    .popup.up .inner {
        background: transparent url(../images/popup-body-up.png) no-repeat 0px 100%;
        padding: 1px 48px 47px 44px;
    }

    .popup.up .popup-bottom {
        width: 400px;
        height: 48px;
        background: transparent url(../images/popup-body-bottom.png) no-repeat 0px -48px;
        position: absolute;
        left: 0px;
        top: 0px;
    }


/* error */

.error, .error * {
    color: red;
}

ol li {
    list-style: none;
}


li.bonus_survey {
    
}

li.normal_survey {
    
}

li.bonus_survey::before {
    content: 'BONUS';
    position: absolute;
    text-align: right;
    background-color: red;
    padding: 5px 15px;
    color: white;
    margin-left: 232px;
    top: 1px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 13px;
    z-index:1;
}

li.bonus_survey:first-child:before{
    margin-left: 225px;
}

li.normal_survey::before {
    
}

.postal-btn {
    position: absolute;
    top: 50%;
    right: 10px;
    background: url('../../images/icons/edit-icon.png') no-repeat;
    background-size: 37px 38px;
    width: 40px;
    height: 40px;
    margin-top: -18px;
    cursor: pointer;
}

.button-provider-delete {
    position: relative;
    background: url('../../images/common/remove.png') no-repeat;
    width: 23px;
    height: 23px;
    cursor: pointer;
    display: block;
    text-indent: -99999px;
    left: 0px;
}

.provider-name {
    text-align: left;
    margin: 0;
    font-weight: bold;
    position: relative;
    top: 10px;
}

.acct-number {
    height: 27px !important;
    position: relative !important;
    top: 12px !important;
}


.account-status {
    position: relative;
    width: 33px;
    height: 27px;
    display: block;
    text-indent: -99999px;
    margin: 0 !important;
    top: 14px;
}

.active-account {
    background: url('../../images/icons/icon-active.png') no-repeat;
}


.pending-account {
    background: url('../../images/icons/icon-pending.png') no-repeat;
}

.archived-account {
    background: url('../../images/icons/icon-archive.png') no-repeat;
}

/*#provider-table p { margin: 0;}*/

#provider-table td {
    padding: 0;
}


.my-account-profile .postal-address-output .content-output:after {
    display: none;
}

.my-account-profile .postal-address-output > div.row {
    margin-bottom: 14px;
}

#mobile-phone-number i.fa-phone {
    color: white;
    float: left;
}


    .header .navbar .nav > li:nth-child(4),
    .header .navbar .nav > li:nth-child(5),
    .header .navbar .nav > li:nth-child(6),
    .header .navbar .nav > li:nth-child(7),
    .header .navbar .nav > li:nth-child(8) {
        background: #51565c;
    }

#order-receipt-holder .data-table.table-top td:first-child {
    min-width: 150px;
}

ul.login-ul {
    list-style-type: disc;
    padding-left: 18px;
    color: rgb(81, 86, 91);
}

ul.login-ul li {
    text-align: left;
}

#RegisterFields select {
    height: 48px;
    font-size: 14px;
}

    #RegisterFields input[readonly='readonly'], #RegisterFields .readonly, #RegisterFields select[disabled="disabled"] {
        background-color: rgb(238, 238, 238);
    }

#RegisterFields #PasswordDiv { display: none; }

#RegisterFields .FromInviteEmail { display: none; }

#RegisterFields .page-landing-wrapper #login-panel .conditions.chkAddress { margin-top: -8px; }